/* Site framework */
body {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 62.5%; background: #fff;}

.frame {position: relative;  width: 960px; margin: 0 auto; padding: 20px 0px; background:none;}
.frame.header { background: url(../images/header_bg.png)  top left repeat-x; width:958px; border:1px solid #65808b; padding:0; margin-top:30px;}
.frame.menu { background: #65808b;padding:0; position:relative; z-index:1000;}
.frame.footer { background: #65808b; padding:0; }


/* Header */
#header {height: 140px; position: relative;}
#headericons { text-align:right;}
#headericons img{ margin-right:20px; float:right;}
#headericons h1{margin-top:30px; font:bold 22px Tahoma; }

/* Menus */
#menu {height: 40px; background: none; position: relative; }

.dropmenu {margin: 0; padding:0; z-index:3000; margin-left: 5px;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative;margin: 0; padding:0; display: block; line-height: 40px;}
.dropmenu li a{display: block; text-align:center; padding: 0 20px; font-size: 14px;  color: #fff;  }
.dropmenu li a:hover, .hover {text-decoration:none; background:#3a5159;}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0;  top: 40px; left: 0;  clear:both;}
.dropmenu li ul li{	position: relative; display: inline; margin: 0; padding:0;  }
.dropmenu li ul li a{ text-align:left; color: #fff; font-size: 13px;	padding: 5px 12px;	background: #3a5159; z-index:100; width: 150px; word-wrap: break-word; line-height: 18px;}
.dropmenu li ul li a:hover{text-decoration:none; color:#6ef501;}


/* Footer */
#footer {background:none; position:relative; }
.footerinfo {text-align:right;  }
.footerinfo img{ margin-right:20px;}
.footerinfo h1, .footerinfo a{color:#fff; font-size:14px; }
.footermenu {list-style: none; margin:0; padding:0; }
.footermenu li {float: left; list-style: none; padding:0; margin:0; font-size:14px; line-height: 40px;}
.footermenu li a { display: block; text-align:center; padding: 0 20px; color: #fff; }
.footermenu li a:hover{text-decoration:none;}

.sitedocs {list-style: none; margin:0; padding:0; margin-left: 15px;}
.sitedocs li {float: left; list-style: none; padding:0; font-size:1.1em; line-height: 30px;}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #fff; }
.sitedocs li a:hover{text-decoration:none;}

.byline {text-align:right;  padding: 10px 0; font-size:11px;color:#999; }
.byline a {color:#999;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox { width: 219px !important; border-right: 1px solid #0c234c; margin-top: 20px; height: 50px; padding-top: 30px;}
.searchbox h3 {font:bold 14px Arial; color:#0c234c;}
.searchbox #searchbox {width: 120px;}
.searchbox #searchbutt {padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c; border: 0; cursor: pointer;}
a.searchbutton { padding: 2px 5px; background: none; font-size: 1.4em; color: #0c234c;}


/* Shopping Cart */
#sys_shoppingcart h3 {font-size: 1.8em; color:#0c234c;}
.shoppingCart {height: 60px; margin-top: 20px; padding-top: 10px; }
.shoppingCart p { color: #0c234c; padding: 2px 4px;}
.shoppingCart a{ color: #0c234c; font-size: 1.2em;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}


/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 315px; background:url(../images/prod_back.png) no-repeat; padding-top: 5px;} 
div.productImage {height: 190px; text-align:center;}
div.productDetails {overflow:hidden; background:none; position:relative;}
div.productButtons {float:left; width: 140px; margin-left: 10px; padding-top: 10px;}
div.productPrice {float: left; width: 60px;}
h1.productTitle {color:#0c234c; text-align: center; font-size:1.2em; line-height: 20px; height: 50px; padding: 4px 10px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}


/* Product Details Page */

.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
.NowPrice {font-size:1.8em; font-weight: bold; color:#ee308e; text-align:right;}
.WasPrice {font-size: 1.8em; color:#8d8b8b; text-align: right; text-decoration:line-through;}
h3.price {font-size:2em; color: #ee308e; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages {background:url(../images/details_prod.png) repeat-y; position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}
.prod_top {background:url(../images/details_prodtop.png) no-repeat; position: absolute; top: 0; left: 0; width: 400px; height: 12px;}
.prod_bottom {background:url(../images/details_prodbottom.png) no-repeat; position: absolute; bottom: 0; left: 0; width: 400px; height: 12px;}


/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}


/* Fonts */
a {text-decoration :none; color: #334C19;}

html {overflow-y: scroll;}

h1 {display:block; font: 20px Tahoma, Arial, sans-serif; color:#3a5159; margin:0 0 5px 0;padding:0; line-height:30px; }
h2 {font: 18px Tahoma, Arial, sans-serif; color:#58b611; margin:0 0 5px 0;}
h3 {font: 16px Tahoma, Arial, sans-serif; color:#3a5159; margin:0 0 5px 0;}
h4 {font: 16px Tahoma, Arial; color:#044974; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 14px Tahoma, Arial, sans-serif; color:#58b611; margin:0 0 5px 0; padding:0;}
h6 {font:bold 14px Tahoma, Arial; color:#3a5159; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; color:#333333; line-height:20px; }

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; color:#333333; list-style-type:disc; line-height:20px; }
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; color:#333333; list-style-type:circle; line-height:20px; }
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}


/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {position: absolute; bottom: 5px; right: 5px;  color: #0c234c; font-size: 1.2em;}
.membermenu a {color: #0c234c;}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}

/*Bordered Div*/
.bordered { border:1px solid #cccccc; padding:5px;}
